pip install monkey.google.api==0.0.1.dev11

Helper classes for Google API..

Source